#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a, b, c;
    scanf("%d %d", &b, &c);
    if (b + c >= 256)
    {
        a = 0;
        printf("%d", a);
    }
    else
    {
        if (c > b)
        {
            a = 256 - c;
        }
        else
        {
            a = 256 - b;
        }
        printf("%d", a);
    }
    return 0;
}